
Sprint-8 - Task #1680

Intranet Blogs

08/26/2019 04:17 PM - Yazan Awad

Status: Closed Start date: 08/26/2019

Priority: Normal Due date:  

Assignee: Yazan Awad % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Intranet Transaction Number:  

Sub-Category:  Browser:  

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

1- Change the header to match our design

2- Remove the option Blog from new page style administration

3- The Bloggers can only access the Images in the Blogs folder but they cannot access the content management folders (News,

Announcements, Articles, etc...)

4- Remove Links and Tags from the blogs page

-- Each Blogger can edit only his own blogs --

History

#1 - 11/24/2019 05:48 PM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-7

#2 - 12/08/2019 03:41 PM - Yazan Awad

- Project changed from Sprint-7 to Sprint-8

#3 - 12/09/2019 02:15 PM - Yazan Awad

- Description updated

#4 - 12/11/2019 01:27 PM - Yazan Awad

- Description updated

#5 - 12/15/2019 05:24 PM - Yazan Awad

- File [MoSA Portal] - Intranet Blogs.xlsx added

- Status changed from Open to Closed

- Assignee changed from Zaid Shakboua to Yazan Awad

- % Done changed from 0 to 100

- Environment QA added

- Environment deleted (Development)

All the related issues have been fixed and verified, the test script is attached to the task.

Thank you.
Files

[MoSA Portal] Intranet_Blogs_FRD.docx 278 KB 08/26/2019 Yazan Awad

[MoSA Portal] - Intranet Blogs.xlsx 22 KB 12/15/2019 Yazan Awad
